

[MeterRightLine]
Meter=IMAGE
X=75
Y=180
W=25
H=25
ImageName=bg.png
AntiAlias=1

[1]
Meter=IMAGE
X=175
Y=0
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\iTunes\iTunes.exe"]


[1a]
Meter=STRING
X=225
Y=30
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Music"


[2]
Meter=IMAGE
X=175
Y=100
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["d:\photos\"]


[2a]
Meter=STRING
X=225
Y=130
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Photos"


[3]
Meter=IMAGE
X=175
Y=200
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["j:\videos\"]


[3a]
Meter=STRING
X=225
Y=230
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Videos"


[4]
Meter=IMAGE
X=175
Y=300
w=100
h=75
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["g:\styles\icons\"]



[4a]
Meter=STRING
X=225
Y=330
StringStyle=Normal
StringAlign=Center
FontColor=0, 150, 255, 255
FontSize=13
Fontface=AlphaMaleModern
AntiAlias=1
Text="Icons"



